controller:
  service:
    enableHttp: false
    enableHttps: false
udp:
  4739: "pensando/lago-ipfix-ingest:4739"
  #Event logs port
  5515: "pensando/lago-syslog-ingest:5515"
  #Firewall logs port
  5514: "pensando/lago-syslog-ingest:5514"